﻿body
{
    text-align: center;
    font-size: 12px;
    font-family: Arial;
    color: #474747;
    margin: 0px 0 0 0;
    background-color: #f3f4f4;

}


#container
{
    width: 960px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    text-align: left;
}


#header
{
    border-bottom: solid 2px #005983;
    width: 100%;
    position: relative;
    text-align: left;
    background-color: White;
    z-index: 200;
  
}

#headercontent
{
    position: relative;
    width: 960px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

#TopBar
{
    /* position: absolute;
    top: 0;
    right: 0;*/
    text-align: right;
    float: right;
  
}

#TopBar table td
{
    vertical-align: top;
    border-right: solid 1px white;

}

.TopButtons
{
    background-color: #CCCCCC;
    color: #676767;
    border: none;
    font-size: 10px;
    cursor: pointer;
    line-height: 18px;
    height: 18px;
    font-family: Arial;
    cursor: pointer; /* overflow: visible;*/
    text-decoration: none;
    display: block;
    padding-left: 7px;
    padding-right: 7px;
    font-weight: bold;
}

.TopLinks
{

    color: #676767;
    border: none;
    font-size: 11px;
    cursor: pointer;
    line-height: 18px;
    height: 18px;
    font-family: Arial;
    cursor: pointer; /* overflow: visible;*/
    text-decoration: none;
    display: block;
    padding-left: 7px;
    padding-right: 7px;
    font-weight: bold;
}
/*
.TopGoButton
{
    background-color: #666666;
    color: White;
    border: none;
    font-size: 10px;
    cursor: pointer;
    line-height: 18px;
    height: 18px;
    font-family: Arial;
    cursor: pointer;
    text-decoration: none;
    display: block;
    padding-left: 7px;
    padding-right: 7px;
}*/

.SearchButtons
{
    background-color: #CCCCCC;
    color: #676767;
    border: none;
    font-size: 11px;
    cursor: pointer;
    line-height: 23px;
    height: 23px;
    font-family: Arial;
    cursor: pointer; /* overflow: visible;*/
    text-decoration: none;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
}

.TopTextbox
{
    background-color: white;
    line-height: 14px;
    height: 14px;
    color:  #cccccc;
    font-family: Arial;
    border: solid 1px #cccccc;
    font-size: 10px;
    font-style: italic;
  
    display: block;
    vertical-align: middle;
}

#TopMenu1
{
    display: block;
    float: left; 
}

#TopMenu2
{
    clear: both;
    display: block;
}

#TopMenu2 a
{
    display: block;
    float: left;
}


.TopMenu2MenuStyle
{
    float: left;
    display: block;
    background-image: url(/images/TopMenu2_Background.png);
    background-repeat: repeat-x;
}
.TopMenu2MenuItemStyle
{
    background-color: Transparent;
    height: 28px;
    line-height: 28px;
    display: block;
    color: #FFFFFD;
    font-size: 11px;
    font-weight: bold;
    width: 158px;
    text-align: center;
}
.TopMenu2MenuItemSelected
{
    background-color: Transparent;
    background-image: url(/images/TopMenu2_Selected.png);
    background-repeat: repeat-x;
}

.TopMenu2StoreMenuItemStyle
{
     background-image: url( /images/storemenu_background.png );
     background-repeat: repeat-x;

}
.TopMenu2StoreMenuItemStyle:hover
{
         background-image: url( /images/storemenu_selected.png );
     background-repeat: repeat-x;
}


.TopMenu2StoreMenuItemSelected
{
     background-image: url( /images/storemenu_selected.png );
     background-repeat: repeat-x;
}

.TopMenu2StoreMenuItemStyle .StoreText, .TopMenu2StoreMenuItemSelected .StoreText
{
     background-image: url( /images/home_store_cartbutton.png );
     background-repeat: no-repeat;
     background-position: left;
     padding-left: 20px;
       margin-left: -8px;
}

.Content
{
    background-color: #FDFDFD;
    background-image: url(/images/ContentTopGradient.png);
    background-repeat: repeat-x;
    background-position: top;
    min-height: 300px;
    padding: 20px;
    

}

#Footer
{
    background-color: #FDFDFD;
    background-image: url(/images/ContentBottomGradient.png);
    background-repeat: repeat-x;
    background-position: bottom;
    min-height: 85px;
    text-align: center;
    /*vertical-align: bottom;*/
    display: block;
    width: 960px;
    position: relative;
}

#FooterSiteMapDiv
{
   /* position: absolute;
    bottom: 0; 
    padding-bottom: 7px;*/
    margin: auto;
    height: 20px;
    width: 940px;
}

.FooterMenuStyle
{
   /* display: block;*/
    background-color: Transparent;
    text-align: center;
    margin: 5px auto;
}
.FooterMenuItemStyle
{
    background-color: Transparent;
    padding-left: 3px;
    padding-right: 3px;
    display: block;
    color: #676767;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
}
.FooterMenuItemHover
{
    text-decoration: underline;
}

.FooterMenuItemStyle a:hover
{
    text-decoration: underline;
}

.FooterMenuItemSelected
{
    text-decoration: underline;
}

.ShopAASMFooterBar
{
    display: block;
    margin: 0px auto;
    width: 95%;
    border: solid 1px #cccccc;
    text-align: left;
    position: relative;
    background-image: url('/images/ContentBottomGradient.png');
    background-repeat: repeat-x;
    background-position: bottom;
    height: 54px;
}


